/*for belong*/

/*from cards on top*/

/*choosing font*/
html {
  font-family: 'Open Sans', sans-serif;
  font-size: 14px;
  cursor: pointer;
}

/*background color transition is for end game animation*/
body {
  width: 75%;
  margin: 0 auto;
}

/*Start Game Direction Box*/
#start {
  padding: .5rem;
  margin: .5rem;
  border: 5px solid #FA6B07 ;
}


h3#start:hover {
  color: #000;
  background-color: #FA6B07 ;
}

/*Header banner*/
.logo {
  width: 90%;
  height: auto;
  margin: 1rem auto;
  overflow: hidden;
}

.logo img {
  width: 100%;
  height: auto;
}

/*Game Title*/
h1 {
  padding: 0 20px;
  margin: 20px auto;
  font-size: 4rem;
  text-align: center;
  font-weight: bold;
}

#question {
  font-size: 1.8rem;
  margin: 1rem;
}

/*Game Board Area Originally because
  the directions were on the page with
  the game. Now holds the start and end
  boxes. */
.game-space {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: auto;
  padding: 0 30px 30px 30px;
}

/*Directions Box*/
.directions {
  margin: 0 auto;
  z-index: 100;
  width: 80%;
  background-color: #fff;
  border: 5px solid #000;
  border-radius: 15px;
  display: flex;
  flex-direction: column;
  justify-content: space-around;
  align-items: center;

}

/*Directions Headings*/
h3 {
  padding: 0;
  font-size: 2rem;
  font-weight: bold;
  color: #FA6B07 ;
}

/*directions paragraphs*/
p {
  padding: 1rem 4rem;
  font-size: 1.2rem;
}

/*Where the cards go, the lighter
  blue box with black border*/
.card-layout {
  display: none;
  flex-wrap: wrap;
  justify-content: center;
  padding: 2rem;
  border: 5px solid #000;
  border-radius: 1rem;
}

/*each card and the flex puts the string
  in the middle of the card*/
.card {
  width: 20%;
  height: auto;
  margin: .5rem;
  font-size: 2rem;
  padding: 1rem;
  display: flex;
  justify-content: center;
  align-items: center;
}

h2 {
  color: #FA6B07;
  font-size: 4rem;
  font-weight: bold;
  text-align: center;
}

#endScreen {
  margin: 0 auto;
  z-index: 100;
  padding: 1rem;
  background-color: #fff;
  justify-content: center;
  align-items: center;
  display: none;
}


/* for smaller screens */
@media only screen and (max-width: 900px) {
  .card {
    width: 30%;
  }
  .card-layout {
    padding: 2rem;
  };
}

@media only screen and (max-width: 480px) {
  .card {
    width: 80%;
  }
  .card-layout{
    flex-direction: column;
    align-items: center;
  }
}

@media only screen and (max-width: 520px) {
  .card {
    width: 60%;
  }
}

@media only screen and (max-width: 760px) {
  body {
    width: 100%;
  }

    .card {
      width: 40%;
    }

  .card-layout {
    background-color: #fff;
    padding: 0px;
    border: 0px;
    border-radius: 0px;
  }
  .game-space {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin: 0;
    padding: 0;
  }
}


img {
  width: 100%;
  height: auto;
}
